### Method

# ICalGLib Datetimeperiod set_time

since: 1.0

#### Declaration [src]

    void
    i_cal_datetimeperiod_set_time (
      ICalDatetimeperiod* dtp,
      ICalTime* time
    )

#### Description [src]

Sets the time attribute of `ICalDatetimeperiod`.

Available since: 1.0

#### Parameters

`time`

  Type: `ICalTime`

  The time attribute of `dtp`.

  The data is owned by the caller of the method.